<ion-tabs>

    <ion-tab-bar slot="bottom">
        <ion-tab-button tab="tab1">
            <ion-label>Contacts</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="tab2">
            <ion-label>Notifications</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="tab3">
        </ion-tab-button>

        <ion-tab-button tab="tab4">
            <ion-label>Packages</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="view-profile">
            <ion-label>Profile</ion-label>
        </ion-tab-button>

        <ion-tab-button hidden="true" tab="tab5">
            <ion-label>Sign Up</ion-label>
        </ion-tab-button>

        
    </ion-tab-bar>

</ion-tabs>
<ion-fab vertical="bottom" horizontal="center" slot="fixed">
    <ion-fab-button (click)="openAddTransactionModal()">
        <ion-icon name="search"></ion-icon>
    </ion-fab-button>
</ion-fab>